@extends('layouts.member')
@section('content')
    <!-- page content -->
	
     <div class="box">
            <div class="box-header">
               <h3 class="box-title"><?php echo $title; ?></h3>
			   
			   <span class="pull-right">
					<button class="btn btn-info btn-md edit_profile_btn" type="button">
					
						<a style="color:white; text-decoration:none" href="
						{{ url('member/complaints/1') }}" >
						<i class="fa fa-list icon-white"></i>&nbsp;&nbsp; Complaint Box
						</a>
					</button>
				</span>
            </div>
            <!-- /.box-header -->
            <div class="box-body">
			    @if ($message = Session::get('message'))
				<div class=" alert alert-success alert-block">
					<button type="button" class="close" data-dismiss="alert">×</button>	
					<strong>{{ $message }}</strong>
				</div>
				@endif
			    
                <?php if($complaintInfo) { ?>
						<?php foreach($complaintInfo as $row){ ?>
						<div class="col-md-12">
							<div class="box box-warning box-solid">
								<div class="box-header with-border">
								  <h3 class="box-title">Complaint Details</h3>

								  <div class="box-tools pull-right">
									<button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>
									</button>
								  </div>
								  <!-- /.box-tools -->
								</div>
								<!-- /.box-header -->
								<div class="box-body">
									 
									<div class="box-body box-profile">
										<div class="col-md-3"> 
										  <ul class="list-group list-group-unbordered">
											<li class="list-group-item">
											  <b>Ref. Num </b> <p class="pull-right">{{ $row->id }}</p>
											</li>
											<li class="list-group-item">
											  <b>Nature </b> <p class="pull-right">{{ $row->complaint_nature }}</p>
											</li>
											<li class="list-group-item">
											  <b>Type</b> <p class="pull-right">{{ $row->complaint_type }}</p>
											</li>
											<li class="list-group-item">
											  <b>Category</b> <p class="pull-right">{{ $row->ctype }}</p>
											</li>
											
										  </ul>
										</div>
										<div class="col-md-3"> 
										  <ul class="list-group list-group-unbordered">
											<li class="list-group-item">
											  <b>Raised Time</b> <p class="pull-right">{{$row->created_on}}</p>
											</li>
											
											<li class="list-group-item">
											  <b>Current Status</b> <a class="pull-right">{{ $row->current_status }}</a>
											</li>
											
											<li class="list-group-item">
											  <b>Updated Time</b> <a class="pull-right">
											  {{$row->updated_at}}</a>
											</li>
											<?php if($row->attachment){ ?>
											<li class="list-group-item">
											  <b>Attachment </b> <p class="pull-right"><a href="{{ asset('complaint').'/'.$row->attachment }}" download > <span class="fa fa-download"></span></a></p>
											</li>
											<?php } ?>
										  </ul>
										</div>
									</div>
									<!-- /.box-body -->
								   
									<div class="box-body box-profile">
									   <div class="col-md-12"> 
										<ul class="list-group list-group-unbordered">
												<li class="list-group-item">
												  <b>Description</b> <p class="pull-right">
												  <?php echo html_entity_decode($row->descriptions) ?>
												  </p>
												</li>
										</ul>
									   </div>	
								   </div>
								   <h3 style="margin-left:25px"> <b>Status History</b></h3>
                                   <div class="col-md-12">
								     <?php if($cStatus) { ?>
									 <?php foreach($cStatus as $status){ ?>
										  <div class="box box-widget widget-user-2">
											<div class="box-footer no-padding">
											  <ul class="nav nav-stacked">
												<li style="width:40%"><a href="#"><b>Status</b> <span class="pull-right "><?php echo $status->complaint_status ?></span></a></li>
												<li style="width:40%"><a href="#"><b>Date</b> <span class="pull-right"><?php echo $status->updated_at; ?></span></a></li>
												<?php  if($status->descriptions){ ?>
												<li><a href="#"><b>Desctiption</b> <p class="pull-right "><?php echo $status->descriptions; ?></p></a></li>
									            <?php } ?>
											  </ul>
											</div>
										  </div>
									 <?php } ?>		  
									 <?php } ?>	  
									</div>		
													   
                                </div>								
						    </div>
								
					    </div>
						
				 <?php } ?>
						
				<?php } ?>
			 
            </div>
			
            <!-- /.box-body -->
    </div>
     		
	<!-- /page content -->
@endsection

	
@section('pagescript')
   
@stop
	
	
	