@extends('layouts.member')
@section('content')
    <!-- page content -->
    <div class="box">
        <div class="box-header">
		   <h3 class="box-title"><?php echo $title; ?></h3>
		   
			<div class="pull-right">
			    <button class="btn <?php if($title=="Open Complaints") echo "btn-primary"; else echo "btn-info";  ?> btn-md edit_profile_btn" type="button">
				
					<a style="color:white; text-decoration:none" href="
					{{ url('member/complaints/1') }}" >
					<i class="icon-white"></i>Open
					</a>
				</button> &nbsp;&nbsp;
				<button class="btn <?php if($title=="Closed Complaints") echo "btn-primary"; else echo "btn-info";  ?> btn-md edit_profile_btn" type="button">
				
					<a style="color:white; text-decoration:none" href="
					{{ url('member/complaints/0') }}" >
					<i class="icon-white"></i> Closed
					</a>
				</button>
				
				&nbsp;&nbsp;
				<button class="btn btn-info btn-md edit_profile_btn" type="button">
								
									<a style="color:white; text-decoration:none" href="
									{{ url('member/raise_complaint') }}" >
									<i class="fa fa-plus icon-white"></i>&nbsp;&nbsp;Log a new complaint
									</a>
				</button>
				
			</div>
		   
								
        </div>
            <!-- /.box-header -->
        <div class="box-body">
			    @if ($message = Session::get('message'))
				<div class=" alert alert-success alert-block">
					<button type="button" class="close" data-dismiss="alert">×</button>	
					<strong>{{ $message }}</strong>
				</div>
				@endif
			  
                <div class="table-responsive"> 
					<table id="example1" class="table table-bordered table-striped">
					<thead>
						<tr>
						  <th>Ref. Num</th>
						  <th>Complaint Nature</th>
						  <th>Complaint Type</th>
						  <th>Complaint Category</th>
						  <!--<th>Description</th>
						  <th>Urgent?</th>-->
						  <th>Status</th>
						  <th>Created Time</th>
						  <th>Last Updated Time</th>
						  <th style="width:50px">Action</th>
						</tr>
					</thead>
					
					<tbody>
					 <?php if($complaints): ?>
					   <?php foreach($complaints as $row){
                      		$row = (object) $row;				   
					    ?>
					        <tr>
							 <td> {{ $row->id }} </td>
							 <td> {{ $row->complaint_nature }} </td>
							 <td> {{ $row->complaint_type }} </td>
							 <td> {{ $row->ctype }} </td>
							 <!--<td> <?php //echo html_entity_decode($row->descriptions) ?> </td>-->
							 <!--<td> {{ ($row->is_urgent) ? "Yes" :"No" }} </td>-->
							 <td> {{ $row->current_status }} </td>
							 <td> {{ $row->created_on }} </td>
							  <td> {{ date("M j,Y, g:i a",strtotime($row->last_updated))  }} </td>
							 <td>
								  <a href="{{url('member/complaint_info/'.$row->id)}}">
								  
								  <img src="{{asset('images')}}/application_form_edit.png" title="Complaint Details">
								  <!--<span title="Complaint Details"  class="eyeIcon glyphicon glyphicon-eye-open"></span>-->
								  
								  </a> 
								 
								</td>
								
							</tr> 
					   <?php } ?>
					 <?php endif; ?>
					</tbody>
					
					<tfoot>
						<tr>
						  <!--<th>Block Name</th>
						  <th>Total Number of Units</th>
						  <th>Action</th>-->
						</tr>
					</tfoot>
				  </table>
			    </div>
           </div>
			
            <!-- /.box-body -->
    </div>
     		
	<!-- /page content -->
@endsection

@section('pagescript')

@stop
	
	
	
	