@extends('layouts.superadmin')
@section('content')

<!-- page content -->
	    <div class="box box-default">
            <div class="box-header with-border">
              <!--<h3 class="box-title">Edit Profile</h3>-->
            </div>
            <!-- /.box-header -->
            <!-- form start -->
			<div class="box-body customForm">
			     
				<form action="{{ URL::to('superadmin/add_apartment_submit') }}" class="col-md-8 col-md-offset-2" method="post" role="form" enctype="multipart/form-data">
				
				   @if ($message = Session::get('message'))
						<div class="alert alert-success alert-block">
							<button type="button" class="close" data-dismiss="alert">×</button>
								<strong>{{ $message }}</strong>
						</div>						
						@endif

						@if (count($errors) > 0)
							<div class="alert alert-danger">
								<strong>Whoops!</strong> There were some problems with your input.
								<ul>
									@foreach ($errors->all() as $error)
										<li> {{ $error }} </li>
									@endforeach
								</ul>
							</div>
						@endif
				     <?php //echo "<pre>";print_r($userInfo->name); ?>
					 
						<div class="form-group">
						  <label class="col-md-4" for="exampleInputPassword1">Apartment Complex Name</label>
						  
						  <div class="col-md-8">
						  <input type="text" name="apartment_name" class="form-control"  value="{{old('apartment_name')}}" placeholder="Enter apartment name">
						  </div>
						  
						</div>
						
						
						<div class="form-group">
						  <label class="col-md-4" for="exampleInputPassword1">Address of apartment</label>
						  <div class="col-md-8">
						    <textarea class="form-control" name="address">{{old('address')}}</textarea>
						  </div>
						</div>
						<br>
						<div class="form-group">						  
						  <label class="col-md-4" for="exampleInputPassword1">Locality</label>
						  <div class="col-md-8">
						    <input type="text" name="locality" class="form-control"  value="{{old('locality')}}" placeholder="Enter locality">
						  </div>						  
						</div>
						
						<div class="form-group">						  
						  <label class="col-md-4" for="exampleInputPassword1">City</label>
						  <div class="col-md-8">
						    <input type="text" name="city" class="form-control"  value="{{old('city')}}" placeholder="Enter city" required>
						  </div>						  
						</div>
						
						<div class="form-group">
                            <label for="name" class="col-md-4 control-label">State</label>

                            <div class="col-md-8">
                             
							   <?php 
								 $statesUrl= asset('states.json');
								 $str = file_get_contents($statesUrl); 
                                 $data= json_decode($str);								 
								 ?>	
                               <select class="form-control" name="state">
							    <?php
                                  foreach($data as $row){ ?>
								  
								   <option><?php echo $row ?></option>
									  
								 <?php  } ?>
								
							   </select>
                            </div>
                        </div>
						
						
						<!--<div class="form-group">						  
						  <label class="col-md-4" for="exampleInputPassword1">Pincode</label>
						  <div class="col-md-8">
						    <input type="text" name="pincode" class="form-control"  value="{{old('pincode')}}" placeholder="Enter pincode">
						  </div>						  
						</div>-->
						<div class="form-group">
						   <label class="col-md-4" for="exampleInputPassword1">Logo</label>
						   <div class="col-md-8">						   
							 <input type="file" class="form-control" name="apartment_logo" id="file">
						   </div>
						</div>
						<div class="form-group">
						   <label class="col-md-4" for="exampleInputPassword1">Apartment Picture</label>
						   <div class="col-md-8">						   
							 <input type="file" class="form-control" name="apartment_picture" id="file">
						   </div>
						</div>
						
						<div class="form-group">
						  <label class="col-md-4" for="exampleInputPassword1">Description</label>
						  <div class="col-md-8">
						    <textarea class="form-control" name="descriptions" placeholder="Additional Information" >{{old('descriptions')}}</textarea>
						  </div>
						</div>
						
						<br>						
						<div class="form-group">
						   <label class="col-md-4" for="exampleInputPassword1">Construction Status</label>
						    <div class="col-md-8">	  
							  <div class="">
								<label>
								  <input type="radio" name="construction_status" value="1" checked>
								   Completed
								   <input type="radio" name="construction_status" value="2">
								   In progress
								   <input type="radio" name="construction_status" value="3">
								   Yet to start
								</label>
							  </div>
						    </div>
						</div>
						
						<div class="form-group">
						   <label class="col-md-4" for="exampleInputPassword1">Status</label>
						    <div class="col-md-8">	  
							  <div class="">
								<label>
								  <input type="radio" name="status" value="1" checked>
								   Active
								   <input type="radio" name="status" value="0">
								   Inactive
								</label>
							  </div>
						    </div>
						</div>
						<!--
						<div class="form-group">						  
						  <label class="col-md-4" for="exampleInputPassword1">Apartment Administrator name</label>
						  <div class="col-md-8">
						    <input type="text" name="name" class="form-control"  value="{{old('name')}}" placeholder="Enter apartment administrator">
						  </div>						  
						</div>
						
						<div class="form-group">
						 
						  <label class="col-md-4" for="exampleInputPassword1">Email</label>						  
						  <div class="col-md-8">
						  <input type="text" class="form-control" name="email" value="{{old('email')}}" placeholder="Enter email">
						  </div>						  
						</div>
						
						<div class="form-group">						  
						  <label class="col-md-4" for="exampleInputPassword1"> Mobile </label>
						  <div class="col-md-8">
						    <input type="text" name="mobile" class="form-control"  value="{{old('mobile')}}" placeholder="Enter mobile">
						  </div>						  
						</div>
						
						<div class="form-group">						  
						  <label class="col-md-4" for="exampleInputPassword1"> Password </label>
						  <div class="col-md-8">
						    <input type="text" name="password" class="form-control"  value="{{old('password')}}" placeholder="Enter password">
						  </div>						  
						</div>
					  -->
					  {{ csrf_field() }}
					   
					  <!-- /.box-body -->
					
					  <div class="form-group">						  
						  <button style="margin-left: 16px;" type="submit" class="btn btn-primary">Submit</button>
					   </div>
				</form>
			 </div>
        </div>	
	<!-- /page content -->
@endsection