@extends('layouts.superadmin')
@section('content')

<!-- page content -->
	    <div class="box box-default">
            <div class="box-header with-border">
              <!--<h3 class="box-title">Edit Profile</h3>-->
            </div>
            <!-- /.box-header -->
            <!-- form start -->
			<div class="box-body customForm">
			     
				<form action="{{ URL::to('superadmin/add_apartmentadmin/'.$id) }}" class="col-md-8 col-md-offset-2" method="post" role="form" enctype="multipart/form-data">
				
				   {{ csrf_field() }}

                        <div class="form-group{{ $errors->has('name') ? ' has-error' : '' }}">
                            <label for="name" class="col-md-4 control-label">Name</label>

                            <div class="col-md-6">
                                <input id="name" type="text" class="form-control" name="name" value="{{ old('name') }}" required autofocus>

                                @if ($errors->has('name'))
                                    <span class="help-block">
                                        <strong>{{ $errors->first('name') }}</strong>
                                    </span>
                                @endif
                            </div>
                        </div>

                        <div class="form-group{{ $errors->has('email') ? ' has-error' : '' }}">
                            <label for="email" class="col-md-4 control-label">E-Mail Address</label>

                            <div class="col-md-6">
                                <input id="email" type="email" class="form-control" name="email" value="{{ old('email') }}" required>

                                @if ($errors->has('email'))
                                    <span class="help-block">
                                        <strong>{{ $errors->first('email') }}</strong>
                                    </span>
                                @endif
                            </div>
                        </div>

                        <div class="form-group{{ $errors->has('password') ? ' has-error' : '' }}">
                            <label for="password" class="col-md-4 control-label">Password</label>

                            <div class="col-md-6">
                                <input id="password" type="password" class="form-control" name="password" required>

                                @if ($errors->has('password'))
                                    <span class="help-block">
                                        <strong>{{ $errors->first('password') }}</strong>
                                    </span>
                                @endif
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="password-confirm" class="col-md-4 control-label">Confirm Password</label>

                            <div class="col-md-6">
                                <input id="password-confirm" type="password" class="form-control" name="password_confirmation" required>
                            </div>
                        </div>
                        
						 <div class="form-group">
                            <label for="name" class="col-md-4 control-label">City</label>

                            <div class="col-md-6">
                                <input id="name" type="text" class="form-control" name="city" value="{{ old('city') }}" required autofocus>
                            </div>
                        </div>
						
						<div class="form-group">
                            <label for="name" class="col-md-4 control-label">State</label>

                            <div class="col-md-6">
                             
							   <?php 
								 $statesUrl= asset('states.json');
								 $str = file_get_contents($statesUrl); 
                                 $data= json_decode($str);								 
								 ?>	
                               <select class="form-control" name="state">
							    <?php
                                  foreach($data as $row){ ?>
								  
								   <option><?php echo $row ?></option>
									  
								 <?php  } ?>
								
							   </select>
                            </div>
                        </div>
						 <div class="form-group">
                            <label for="name" class="col-md-4 control-label"> Pincode </label>

                            <div class="col-md-6">
                                <input id="name" type="text" class="form-control" name="pincode" value="{{ old('pincode') }}"  autofocus>

                            </div>
                        </div>
						
						<div class="form-group">
                            <label for="name" class="col-md-4 control-label"> Mobile </label>

                            <div class="col-md-6">
                                <input id="name" type="text" class="form-control" name="mobile" value="{{ old('mobile') }}"  autofocus>

                            </div>
                        </div>
						
					  <input type="hidden" name="group_id" value="2" >
					  <div class="form-group">						  
						  <button style="margin-left: 16px;" type="submit" class="btn btn-primary">Submit</button>
					   </div>
				</form>
			 </div>
        </div>	
	<!-- /page content -->
@endsection