<?php $__env->startSection('content'); ?>
    <!-- page content -->
    <div class="box">
            <div class="box-header">
               <h3 class="box-title"><?php echo $title; ?></h3>
			   
			   <span class="pull-right">
					<button class="btn btn-info btn-md edit_profile_btn" type="button">
					
						<a style="color:white; text-decoration:none" href="
						<?php echo e(url('member/complaints')); ?>" >
						<i class="fa fa-list icon-white"></i>&nbsp;&nbsp; Complaint Box
						</a>
					</button>
				</span>
            </div>
            <!-- /.box-header -->
            <div class="box-body">
			    <?php if($message = Session::get('message')): ?>
				<div class=" alert alert-success alert-block">
					<button type="button" class="close" data-dismiss="alert">×</button>	
					<strong><?php echo e($message); ?></strong>
				</div>
				<?php endif; ?>
			    
                <?php if($complaintInfo) { ?>
						<?php foreach($complaintInfo as $row){ ?>
						<div class="col-md-12">
							<div class="box box-warning box-solid">
								<div class="box-header with-border">
								  <h3 class="box-title">Complaint Details</h3>

								  <div class="box-tools pull-right">
									<button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>
									</button>
								  </div>
								  <!-- /.box-tools -->
								</div>
								<!-- /.box-header -->
								<div class="box-body" style="">
								  
								  <p> 
									 <?php echo html_entity_decode($row->descriptions) ?>
								  </p>
								  
								  <p><b> Complaint Nature - &nbsp;&nbsp;</b> <?php echo e($row->complaint_nature); ?></p>
								  <p><b> Complaint Type - &nbsp;&nbsp;</b> <?php echo e($row->complaint_type); ?></p>
								  <p><b> Complaint Category - &nbsp;&nbsp;</b> <?php echo e($row->ctype); ?></p>
								  <p><b> Is Urgent - &nbsp;&nbsp;</b> <?php echo e(($row->is_urgent) ? 'Yes':'No'); ?></p>
								  
								  
								  <?php if($row->attachment){ ?>
								  <p><b> Attachment </b> <a href="<?php echo e($row->attachment); ?>" download > <span class="fa fa-download"></span></a></p>
								  <?php } ?>
								  
								  <p><b> Current Status - &nbsp;&nbsp;</b> <?php echo e($row->current_status); ?></p>
								  
								  <b> Created Time </b> <p> <?php echo e($row->created_on); ?></p>
								</div>
								<!-- /.box-body -->
							</div>
						  <!-- /.box -->
						</div>
						
				 <?php } ?>
						
				<?php } ?>
			 
            </div>
			
            <!-- /.box-body -->
    </div>
     		
	<!-- /page content -->
<?php $__env->stopSection(); ?>

	
<?php $__env->startSection('pagescript'); ?>
   
<?php $__env->stopSection(); ?>
	
	
	
<?php echo $__env->make('layouts.member', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>