@extends('layouts.superadmin')
@section('content')
<!-- page content -->
	<div class="box box-default">
		<div class="box-header with-border">
		  <h2 class="box-title"><?php //echo $title; ?></h2>
          <!--<button class="btn btn-info btn-xs edit_profile_btn" type="button">
								
				<a style="color:white; text-decoration:none" href="
				{{ url('superadmin/add_apartment/') }}" >
				<i class="fa fa-plus icon-white"></i>&nbsp;Add Apartment
				</a>
		  </button>
		  -->
		  <div class="box-tools pull-right">
			<button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
			<!--<button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-remove"></i></button>-->
		  </div>
		</div>
		
		<div class="box-body">	
	    <!-- /.box-header -->
	     @if ($message = Session::get('message'))
			<div class=" alert alert-success alert-block">
				<button type="button" class="close" data-dismiss="alert">×</button>	
				<strong>{{ $message }}</strong>
			</div>
		  @endif
		  <?php if($apartmentList)
           foreach($apartmentList as $row){
		   ?>	
		  <div class="timeline-item" style="border-bottom: 1px solid black;">				  
					<div class="row">
					  <div class="col-xs-12 col-sm-12">
					    <h3 class="box-title"><?php echo $row->apartment_name; ?></h3>
						<h4 class="header blue bolder smaller"> <!--General-->
							<span class="pull-right">
								<button class="btn btn-info btn-xs edit_profile_btn" type="button">
								
									<a style="color:white; text-decoration:none" href="
									{{ url('superadmin/edit_apartment/'.$row->id) }}" >
									<i class="fa fa-pencil icon-white"></i>&nbsp;&nbsp;Edit apartment 
									</a>
								</button>
							</span>
							
							<span class="pull-right">
								<button class="btn btn-info btn-xs edit_profile_btn" type="button">
								
									<a style="color:white; text-decoration:none" href="
									{{ url('superadmin/add_apartmentadmin/'.$row->id) }}" >
									<i class="fa fa-plus icon-white"></i>&nbsp;Add apartment admin
									</a>
								</button>
								&nbsp;&nbsp;
							</span>
						</h4>
					  </div>	
					</div>
					<div class="row">
						<div class="col-xs-12 col-sm-4">
							<div id="preview">
							   <?php  if(!$row->apartment_picture) { ?>
								  <img   class="col-sm-12" src="{{asset('default_avatar.png')}}" alt="">	
							   <?php } else { ?>
								  <img  class="col-sm-12" src="{{asset('apartments')}}/picture/{{$row->apartment_picture}}" alt="">	
							   <?php } ?>						   
							</div>
							
							
						</div>
						<div class="col-xs-12 col-sm-8">
							<div class="form-group col-xs-12 col-sm-12">
								<div class="col-xs-12 col-sm-2">
									<label class="control-label no-padding-right">Address</label>
								</div>
								<div class="col-xs-12 col-sm-10">
									<?php echo $row->address; ?> 					
								</div>
							</div>
							<div class="form-group col-xs-12 col-sm-12">
								<div class="col-xs-12 col-sm-2">
									<label class="control-label no-padding-right">Locality</label>
								</div>
								<div class="col-xs-12 col-sm-10">
									<?php echo $row->locality; ?> 
									
									</div>
							</div>
							
							<div class="form-group col-xs-12 col-sm-12">
								<div class="col-xs-12 col-sm-2">
									<label class="control-label no-padding-right">City</label>
								</div>
								<div class="col-xs-12 col-sm-10">
									<?php echo $row->city; ?> 	
									</div>
							</div>
							
							<div class="form-group col-xs-12 col-sm-12">
								<div class="col-xs-12 col-sm-2">
									<label class="control-label no-padding-right">State</label>
								</div>
								<div class="col-xs-12 col-sm-10">
									<?php echo $row->state; ?>				
								</div>
							</div>
							
							<div class="form-group col-xs-12 col-sm-12">
								<div class="col-xs-12 col-sm-2">
									<label class="control-label no-padding-right">Descriptions</label>
								</div>
								<div class="col-xs-12 col-sm-10">
									<?php echo $row->descriptions; ?>						
								</div>
							</div>
							
                            <div class="form-group col-xs-12 col-sm-12">
								<div class="col-xs-12 col-sm-2">
									<label class="control-label no-padding-right">Status</label>
								</div>
								<div class="col-xs-12 col-sm-10">
									<?php echo ($row->status) ? "Active" : "Inactive"; ?>						
								</div>
							</div>		
							
						</div>					
					</div>
			    </div>
			<?php } ?>
		 </div>	
		</div>	
	<!-- /page content -->
@endsection