@extends('layouts.member')
@section('content')
    <!-- page content -->
    <div class="box">
            <div class="box-header">
              <h3 class="box-title">Complaints</h3>
			  <span class="pull-right">
								<button class="btn btn-info btn-md edit_profile_btn" type="button">
								
									<a style="color:white; text-decoration:none" href="
									{{ url('member/raise_complaint') }}" >
									<i class="fa fa-plus icon-white"></i>&nbsp;&nbsp;Log a new complaint
									</a>
								</button>
							</span>
            
            </div>
            <!-- /.box-header -->
            <div class="box-body">
			    @if ($message = Session::get('message'))
				<div class=" alert alert-success alert-block">
					<button type="button" class="close" data-dismiss="alert">×</button>	
					<strong>{{ $message }}</strong>
				</div>
				@endif
			  
                <table id="example1" class="table table-bordered table-striped">
					<thead>
						<tr>
						  <th>Sr. No.</th>
						  <th>Complaint nature</th>
						  <th>Complaint type</th>
						  <th>Complaint Category</th>
						  <th>Descriptions</th>
						  <th>Is urgent?</th>
						  <th>Status</th>
						  <th>Created on</th>
						  <th>Action</th>
						</tr>
					</thead>
					
					<tbody>
					 <?php if($complaints): ?>
					   <?php foreach($complaints as $row){ ?>
					        <tr>
							 <td> {{ $row->id }} </td>
							 <td> {{ $row->complaint_nature }} </td>
							 <td> {{ $row->complaint_type }} </td>
							 <td> {{ $row->ctype }} </td>
							 <td> <?php echo html_entity_decode($row->descriptions) ?> </td>
							 <td> {{ ($row->is_urgent) ? "Yes" :"No" }} </td>
							 <td> {{ $row->current_status }} </td>
							 
							 <td> {{ $row->created_on }} </td>
							 <td>
								  <a href="{{url('member/complaint_info/'.$row->id)}}"><img src="{{asset('images')}}/application_form_edit.png" title="Complaint Details"></a> 
								 
								</td>
								
							</tr> 
					   <?php } ?>
					 <?php endif; ?>
					</tbody>
					
					<tfoot>
						<tr>
						  <!--<th>Block Name</th>
						  <th>Total Number of Units</th>
						  <th>Action</th>-->
						</tr>
					</tfoot>
				</table>
			 
            </div>
			
            <!-- /.box-body -->
    </div>
     		
	<!-- /page content -->
@endsection

@section('pagescript')

@stop
	
	
	
	