@extends('layouts.apartmentadmin')
@section('content')
    <!-- page content -->
    <div class="box">
            <div class="box-header">
               <h3 class="box-title"><?php echo $title; ?></h3>
			   
				<div class="pull-right">
				    <button class="btn btn-info btn-md edit_profile_btn" type="button">
					
						<a style="color:white; text-decoration:none" href="
						{{ url('apartmentadmin/complaints/1') }}" >
						<i class="icon-white"></i>Open
						</a>
					</button> &nbsp;&nbsp;
					<button class="btn btn-info btn-md edit_profile_btn" type="button">
					
						<a style="color:white; text-decoration:none" href="
						{{ url('apartmentadmin/complaints/0') }}" >
						<i class="icon-white"></i>Closed
						</a>
					</button>
				</div>
			  
            </div>
            <!-- /.box-header -->
            <div class="box-body">
			    @if ($message = Session::get('message'))
				<div class=" alert alert-success alert-block">
					<button type="button" class="close" data-dismiss="alert">×</button>	
					<strong>{{ $message }}</strong>
				</div>
				@endif
				
			    <div class="table-responsive"> 
					<table id="example1" class="table table-bordered table-striped">
						<thead class="thead-light">
							<tr>
							  <th>Ref. Num</th>
							  <th>Complaint Nature</th>
							  <th>Complaint Type</th>
							  <th>Complaint Category</th>
							  <!--<th>Description</th>-->
							  <!--<th>Urgent?</th>-->
							  <th>Status</th>
							  <th>Created on</th>
							  <th>Last Updated on</th>
							  <th style="width:50px">Action</th>
							</tr>
						</thead>
						
						<tbody>
						 <?php if($complaints): ?>
						   <?php foreach($complaints as $row){
							$row = (object) $row;
							?>
								<tr>
									 <td> {{ $row->id }} </td>
									 <td> {{ $row->complaint_nature }} </td>
									 <td> {{ $row->complaint_type }} </td>
									 <td> {{ $row->ctype }} </td>
									 <!--<td> <?php //echo html_entity_decode($row->descriptions) ?> </td>-->
									 <!--<td> {{ ($row->is_urgent) ? "Yes" :"No" }} </td>-->
									 <td> {{ ($row->current_status) }} </td>
									 <td> {{ date("M j,Y, g:i a",strtotime($row->created_on)) }} </td>
									 <td> {{ date("M j,Y, g:i a",strtotime($row->last_updated))  }} </td>
									 <td>
									  <a href="{{url('apartmentadmin/complaint_info/'.$row->id)}}">
									  <span title="Complaint Details"  class="eyeIcon glyphicon glyphicon-eye-open"></span>
									  <!--<img src="{{asset('images')}}/application_form_edit.png" title="Complaint Details">-->
									  
									  </a>&nbsp; 
									  <a  style="cursor:pointer" onclick='update("<?php echo $row->id ?>","<?php echo $row->current_status ?>")' rel="update_status_popup" class="update_status_popup">
									  <img src="{{asset('images')}}/note_edit.png" title="Update Status">
									  </a>
									  &nbsp;
									 </td>
								 
								</tr> 
						   <?php } ?>
						 <?php endif; ?>
						</tbody>
						
						<tfoot>
							<tr>
							  <!--<th>Block Name</th>
							  <th>Total Number of Units</th>
							  <th>Action</th>-->
							</tr>
						</tfoot>
					</table>
			    </div>
            </div>
			
            <!-- /.box-body -->
    </div>
     		
	<!-- /page content -->
@endsection

	<div class="modal fade" id="modal-default">
			<div class="modal-dialog">
				<div class="modal-content">
				  <div class="modal-header">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
					  <span aria-hidden="true">&times;</span></button>
					<h4 class="modal-title">Update</h4>
				  </div>
				  
				  <div class="modal-body">
					<form class="form-horizontal" action="" id="update_complaint_status">
						<div class="form-group">
						  <div class="col-sm-8">
							<label>Status</label>
							<select class="form-control" id="complaint_status" name="complaint_status">
								<option value="Open">Open</option>
								<option value="In progress">In progress</option>
								<option value="On hold">On hold</option>
								<option value="Cancelled">Cancelled</option>
								<option value="Closed">Closed</option>
							</select>
							
						  </div>
						</div>
						
						<div class="form-group">
							
							<div class="col-md-8">
								<textarea class="form-control" cols="30" rows="5" id="description" name="descriptions"placeholder="Describe here..." ></textarea>
							</div>
						</div>
						
						<input type="hidden" name="complaint_id" id="complaint_id" value="">
						<input type="hidden" name="apartment_id" id="apartment_id" value="{{$apartment_id}}">
						<div class="errMsg" id="errors"></div>
						
					</form>
				  </div>
				 
				  <div class="modal-footer">
					<button type="button" id="SubmitComplaintStatus" class="btn btn-primary pull-left ">Update</button>
					<button type="button" class="btn btn-default " data-dismiss="modal">Close</button>
				  </div>
				</div>
				<!-- /.modal-content -->
			</div>
          <!-- /.modal-dialog -->
    </div>
	
	<script>
		function update(complaint_id,current_status){
			$('#complaint_id').val(complaint_id);
			$("#complaint_status").val(current_status);
			$("#modal-default").modal('show');
		}
		
		
		
	</script>
	
@section('pagescript')
    
  <script src="{{asset('pages/js/complaintStatus.js')}}"></script>
@stop
	
	
	