@extends('layouts.member')
@section('content')
    <!-- page content -->
    <div class="box">
            <div class="box-header">
               <h3 class="box-title"><?php echo $title ?></h3>
			   <span class="pull-right">
					<button class="btn btn-info btn-md edit_profile_btn" type="button">
					
						<a style="color:white; text-decoration:none" href="
						{{ url('member/notice_board') }}" >
						<i class="icon-white"></i>&nbsp;&nbsp;Current Notice
						</a>
					</button>
				</span>
				
				<div class="pull-right">&nbsp;&nbsp;
					<button class="btn btn-info btn-md edit_profile_btn" type="button">
					
						<a style="color:white; text-decoration:none" href="
						{{ url('member/expired_notices') }}" >
						<i class="icon-white"></i>&nbsp;&nbsp; Expired Notice
						</a>
					</button>
				</div>
				
            </div>
            <!-- /.box-header -->
            <div class="box-body">
			    @if ($message = Session::get('message'))
				<div class=" alert alert-success alert-block">
					<button type="button" class="close" data-dismiss="alert">×</button>	
					<strong>{{ $message }}</strong>
				</div>
				@endif
			    
				<?php if($noticeboard) { ?>
						<?php foreach($noticeboard as $row){ ?>
						<div class="col-md-12">
							<div class="box box-warning box-solid">
								<div class="box-header with-border">
								  <h3 class="box-title">Noticeboard</h3>

								  <div class="box-tools pull-right">
									<button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>
									</button>
								  </div>
								  <!-- /.box-tools -->
								</div>
								<!-- /.box-header -->
								<div class="box-body" style="">
								  <p><b> Subject - &nbsp</b> {{$row->subject}} </p>
								  <p> 
									 <?php echo html_entity_decode($row->descriptions) ?>
								  </p>
								  
								  <?php if($row->attachment){ ?>
								  <p><b> Attachment </b> <a href="{{ $row->attachment }}" download > <span class="fa fa-download"></span></a></p>
								  <?php } ?>
								 <p><b> Created Time - &nbsp</b>  {{$row->created_at}}</p>
								</div>
								<!-- /.box-body -->
							</div>
						  <!-- /.box -->
						</div>
						
				 <?php } ?>
						
				<?php } ?>
			 
            </div>
			
            <!-- /.box-body -->
    </div>
     		
	<!-- /page content -->
@endsection

	
@section('pagescript')
   
@stop
	
	
	