<?php $__env->startSection('content'); ?>
<!-- page content -->
	    <div class="box box-default">
            <div class="box-header with-border">
              <h3 class="box-title"><?php echo $title; ?></h3>
			   <span class="pull-right">
					<button class="btn btn-info btn-md edit_profile_btn" type="button">
					
						<a style="color:white; text-decoration:none" href="
						<?php echo e(url('apartmentadmin/noticeboard/1')); ?>" >
						<i class="fa fa-list icon-white"></i>&nbsp;&nbsp;Noticeboard
						</a>
					</button>
				</span>
            </div>
            <!-- /.box-header -->
            <!-- form start -->
			<div class="box-body customForm">
			    <div class="col-md-10 col-md-offset-1"> 
					<form class="form-horizontal" method="POST" action="<?php echo e(url('apartmentadmin/compose_notice')); ?>" enctype="multipart/form-data" >
							<?php echo e(csrf_field()); ?>

							
							<?php if($message = Session::get('message')): ?>
							<div class=" alert alert-success alert-block">
								<button type="button" class="close" data-dismiss="alert">×</button>	
								<strong><?php echo e($message); ?></strong>
							</div>
							<?php endif; ?>
							
							<?php if(count($errors) > 0): ?>
								<div class="alert alert-danger">
									<strong>Whoops!</strong> There were some problems with your input.
										<ul>
										<?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
											<li> <?php echo e($error); ?> </li>
										<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
									</ul>
								</div>
							<?php endif; ?>
							
						    <input type="hidden" id="apartment_id" value="<?php echo e($apartment_id); ?>">
							<div class="form-group">
								<label for="name" class="col-md-3 control-label">Title</label>
                              
								<div class="col-md-9">
									<input type="text" class="form-control" value="<?php echo e(old('subject')); ?>"  name="subject" required>
								</div>
							</div>

                            <!--<div style="display:none" class="form-group personal_asign">
							    <div class="col-md-offset-4 col-md-8">
								  <label for="">Block</label>
								  <select class="selectBox" name="block" id="apartmentBlock">
								     
                                  </select>
								  
								  <label for="">Flat</label>
								  <select class="selectBox" name="unit" id="apartmentUnit">
								     
                                  </select>
								  
								</div>
							</div>
							-->
						
							<!--<div class="form-group">
								<label for="name" class="col-md-3 control-label">Flash the notice?</label>

								<div class="col-sm-9">
								<input type="checkbox" name="flash_notice" value="1" id="flash_notice">		<span class="supportInfo">Check this box if you want to flash this message to the the members, when they login into their accounts.</span>
								</div>
							</div>-->
							<div class="form-group">
								<label for="name" class="col-md-3 control-label">Expires By</label>

								<div class="col-sm-2" style="width:110px">
								    <select name="expiry_time" style="height: 26px;" id="expiry_time">
										<option value="<?php echo date("Y-m-d H:i:s", strtotime("+ 1 day"));   ?>">1 Day</option>
										<option value="<?php echo date("Y-m-d H:i:s", strtotime("+ 1 Week"));  ?>">1 Week</option>
										<option value="<?php echo date("Y-m-d H:i:s", strtotime("+ 15 days"));  ?>">15 Days</option>
										<option value="<?php echo date("Y-m-d H:i:s", strtotime("+ 1 month"));  ?>">One Month</option>
										
										<option value="custom">Custom</option>
										
									</select>
								</div>
								<div style="display:none" class="customDate">
								   <div class="input-group date">
									  <!--<div class="input-group-addon">
										<i class="fa fa-calendar"></i>
									  </div>-->
									  <input id="date" name="customDate" data-provide="datepicker">
									  <!--<input type="text" class="form-control pull-right" id="datepicker"  name="datepicker" >-->
									</div>
								</div>
							</div>
							
							
							<div class="form-group">
								<label for="name" class="col-md-3 control-label">Description</label>

								<div class="col-md-9">
									<textarea id="editor1" class="form-control" name="descriptions" rows="10" cols="80" required >
										<?php echo e(old('descriptions')); ?>				
									</textarea>
								</div>
							</div>
							
							<div class="form-group">						  
							  <label class="col-md-3 control-label" for="exampleInputPassword1">Attachment, if any</label>
							  <div class="col-md-9">
								 <input type="file" class="form-control" name="attachmentFile" id="file">
							  </div>						  
							</div>
				             
							<div class="form-group">
								<label for="name" class="col-md-3 control-label">Notice shall be visible to</label>
								<div class="col-sm-9">
								   <select name="notice_visible_group" id="notice_visible_group">
										<option value="members">All Members</option>
										
										<option onclick="selectUser('<?php echo $apartment_id; ?>')" value="onlySelected">Only Selected User</option>
									</select>
								</div>
							</div>
							<span id="test"></span>
							
							<div class="form-group">
								<div class="col-md-9 col-md-offset-3">
									<div class="">
										<button class="btn btn-info" type="submit" name="log complaint" id="submit_complaint">
												<i class="ace-icon fa fa-check bigger-110"></i>
												Submit
										</button>
										<button class="btn btn-info " type="submit" name="complaint_list" id="complaint_list">
												<i class="ace-icon fa fa-undo bigger-110"></i>
												Cancel
										</button>
									</div>
								</div>
							</div>
					</form>
				</div>
			</div>
        </div>	
	<!-- /page content -->
<?php $__env->stopSection(); ?>

	<div class="modal fade" id="modal-default">
			<div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span></button>
                <h4 class="modal-title">Select Units</h4>
				 <br>
				 <div class="input-group col-md-6">
					<input type="text" id="searchUnit" class="form-control" placeholder="Search">
					<!--<span class="input-group-btn">
						<button type="submit" class="btn btn-default">
							<span class="glyphicon glyphicon-search">
								<span class="sr-only">Search</span>
							</span>
						</button>
					</span>-->
				 </div>
              </div>
			  
            <div class="modal-body">
			   
			    
				<form class="form-horizontal" id="updateBlock">
					<div class="form-group searchUnitList">
					</div>
					<div class="form-group unitList">
					   <?php foreach($units as $row){ ?>
					     
					   	 <div class="col-md-3">
						 <p><b><input type="checkbox" name="selected_unit" value="<?php echo e($row->id); ?>"/> 
						 <?php echo $row->block_name.'&nbsp;&nbsp'.$row->unit_name; ?></b></p>
					     
					    </div>
						<?php } ?>
					</div>
				</form>
            </div>
			 
            <div class="modal-footer">
			    <button type="button" class="btn btn-default " data-dismiss="modal">OK</button>
            </div>
            </div>
            <!-- /.modal-content -->
        </div>
          <!-- /.modal-dialog -->
    </div>
	
	
<?php $__env->startSection('pagescript'); ?>
    <script>
	    var values=[];
	    
		$(document).on('change', ':checkbox[name=selected_unit]', function(){ 
		    $('#test').html('');
		   
			if($(this).is(":checked"))
			   values.push($(this).val());
		       
			else{
			   var x = values.indexOf($(this).val());
			   values.splice(x,1);
			}
			$('#test').html('<input type="hidden" id="selectedUser" name="selectedUser" value="'+values+'" />');     
		});
	    
		
		
		$(document).on('change', '#notice_visible_group', function(){ 
			var visible_on = $( "#notice_visible_group option:selected" ).val(); 
			
			if(visible_on=='onlySelected'){
				$("#modal-default").modal('show');
			}
			/* var base_url = $('#base_url').val();         
			var CSRF_TOKEN = $('meta[name="csrf-token"]').attr('content');
			var apartmentId = $('#apartment_id').val();
			
			
			var CSRF_TOKEN = $('meta[name="csrf-token"]').attr('content');
			
			$.ajax({
				type:'POST',
				url: base_url + '/common/get_',
				headers: {
					'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
				},
				data:'_token ='+CSRF_TOKEN+'&apartmentId='+apartmentId+'&maintenance_role_id='+maintenance_role_id,
				success:function(data){	
					var users= data.usersData;
					var usersOptions='';
					if(users.length>0){
					   for(var i=0; i<users.length; i++) { 		  
						 usersOptions += '<option value="'+users[i].id+'">'+users[i].name+'</option>';
						 
					   }
					}
					$('#assign_to_staff').html(usersOptions);
				}
			}); */

			
		});
		
		
		$(document).on('change', '#expiry_time', function(){ 
			var visible_on = $( "#expiry_time option:selected" ).val(); 
			
			if(visible_on=='custom'){
				$(".customDate").show();
				$('#date').datepicker( "show" );
			}
			else{
				$(".customDate").hide();
			}
			
		});
		
		$(function () {
			var date = new Date();
			date.setDate(date.getDate());

			$('#date').datepicker({ 
				startDate: date,
				format: 'yyyy-mm-dd',
				autoclose: true
			});
		});
		
		
		$(document).on('keyup', '#searchUnit', function(){ 
			var searchUnit = $("#searchUnit").val();
			$('#test').html('');
			
            if(searchUnit.length >0){
               			
				var base_url = $('#base_url').val();         
				var CSRF_TOKEN = $('meta[name="csrf-token"]').attr('content');
				var apartmentId = $('#apartment_id').val();
				
				
				var CSRF_TOKEN = $('meta[name="csrf-token"]').attr('content');
				
				$.ajax({
					type:'POST',
					url: base_url + '/common/searchUnit',
					headers: {
						'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
					},
					data:'_token ='+CSRF_TOKEN+'&apartment_id='+apartmentId+'&searchUnit='+searchUnit,
					success:function(data){	
						
						var unit= data.unitData;
						//console.log(unit);
						var searchUnitData='';
						if(unit.length>0){
						   for(var i=0; i<unit.length; i++) {

							searchUnitData +=	'<div class="col-md-3"><p><b><input class="abc" type="checkbox" name="selected_unit" value="'+unit[i].id+'"/>'+unit[i].block_name+' '+unit[i].unit_name+'</b></p></div>'
								
						   }
						}  
						
						$('.searchUnitList').html(searchUnitData);
                        $('.unitList').hide();						
					}
				});
            }
			else{
				$('.searchUnitList').html('');
                $('.unitList').show();
			}
	    });
		
		
		
	</script>
	
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.apartmentadmin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>